Ignore black-bar warnings from on Google.com pages

Google has started prompting users of any browser that identifies as "Google" to update to the latest version of Chrome. Unfortunately, this warning is triggered for CloudReady users even if they are on the latest version of CloudReady because CloudReady's Chromium browser is 1-2 versions behind Google's Chrome browser-equivalent.

 

The warning looks like this:

If you're seeing this warning, click the white 'x' in the top right corner to close it - your browser should remember this setting and stop bothering you.

 

Please rest assured that (if you are installed to your HDD) CloudReady will automatically keep you updated to the latest version. These warnings are nothing to be worried about.

 

Sorry for the annoyance!

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk